       Program teste

       INTEGER,ALLOCATABLE:: LANDIN_INT(:,:)
       allocate(LANDIN_INT(1201*1201,6))

       open(unit=1,file='w042s24.bin',form='unformatted',status='old')

          read(1) LANDIN_INT(:,1)
          write(3) LANDIN_INT(:,1)

       close(1)

       END
       
       
       
